Subject: RE: bug#14389: 24.3.50; emacs_backtrace.txt

From: "Drew Adams" <[email-masked]>
Date: Mon, 13 May 2013 12:32:52 -0700

> > > I don't think so.  After the crash I brought up the same 
> > > version to report it.
> > 
> > But the file you sent included 2 different backtraces, so 
> > there were 2 crashes, not one.
> 
> Really?  I try to delete file emacs_backtrace.txt after I 
> report a crash.
> 
> (Maybe instead of appending to the same file, since the 
> version is not recorded, Emacs should create a separate file,
> emacs_backtrace<2>.txt etc.?)

BTW - just a thought.  Sometimes, including for this bug, I get two fatal-error
dialog boxes.  Might that result in two backtraces in the same
emacs_backtrace.txt?